Bug 130682 - "Back" on TCP config screen seems to cancel
"Back" on TCP config screen seems to cancel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 14:12 EDT by Havoc Pennington
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2004-08-23 14:12:56 EDT
I chose "back" and it seemed to just move on to the next device and
skip the network device. I expected it to go back to the screen about
detecting the network device.
Comment 1 Bill Nottingham 2004-08-23 15:20:30 EDT
Hm, ok. They're actually separate processes. :)
Comment 2 Bill Nottingham 2005-09-23 17:16:42 EDT
The UI code no longer exists, so you won't see this.

Note You need to log in before you can comment on or make changes to this bug.